
$(document).ready(function() {
    sportslist();
});

function sportslist(){
    $.ajax({    //create an ajax request to load_page.php

        type: "GET",
        url: "./sportslist",
        dataType: "html",   //expect html to be returned
        success: function(response){

            $("#div_sportsList").html(response);
        }
    });
}
